From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 6 September 2004<P>

60 Minutes (CBS) tonight... Porn in America<BR>
<a href="http://www.cbsnews.com/stories/2003/11/21/60minutes/main585049.shtml">http://www.cbsnews.com/stories/2003/11/21/60minutes/main585049.shtml</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 6 September 2004<P>

iwan ~ why don't you just go away??  you are so annoying with your crappy links and many names...you have taken a special place for many and turned it into your playground of bullshit...i feel like i have to wear boots just to come here to read...just go away forever...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 September 2004<P>

Congrats to all the Front Pagers!! A fabulous front page this month, as usual!! Great job all! <BR>
<BR>
:)  Love and quiet dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 September 2004<P>

ladyinwaiting--<BR>
the thing is, with this link on the board, he's kind of sort of following the rules; a roughly on-topic link, not a lot of cut and paste text.  Though no commentary on why he thinks it's a relevant link, and given how he has a history of soapboxing w/ very little blender-ish content to show for it...eh, whatever. I wasn't going to try the "just ignore it" strategy, though given this putz I don't think it would work.
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 6 September 2004<P>

With Love, To BK, Kirkie-Poo and "The Lady In Waiting,"<BR>
<BR>
<a href="http://www.kottke.org/plus/bushchirac/">http://www.kottke.org/plus/bushchirac/</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 September 2004<P>

Very odd. <BR>
<BR>
Still, I don't think it beats Bush gazing into Putin's eyes and getting "a sense of his soul"...
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 6 September 2004<P>

*curtsy* thankyou, thankyou very much. :-)
<HR>